### Signal

# GnomeAutoar Extractor::scanned

#### Declaration

    void
    scanned (
      AutoarExtractor* self,
      guint files,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when `AutoarExtractor` finish scanning filename entries in the source archive.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`files`

  Type: `guint`

  The number of files will be extracted from the source archive.